html{
padding:0px;
margin:0px;
}

body {
background-image: url('images/70.png');
background-repeat: repeat;
background-color: transparent;
font-family: arial;
font-size: 16px;
color:#black;
margin:0px;
padding: 5px;
padding-bottom:20px;
a:link {color: #00458A};
a:visited {color: #00458A};
a:hover {color: #990033};
}

#text {
width:470px;
background-image: url('images/70.png');
background-repeat: repeat;
background-color: transparent;
font-size: 12px;
font-family: arial;
text-align:left;
padding: 2px;
}

#vid {
width: 300px;
overflow: visible;
background-image: url('images/70.png');
background-repeat: repeat;
background-color: transparent;
font-size: 12px;
font-family: arial;
text-align:left;
padding: 2px;
}

